Skip to content
Help Center
Products

API Reference

POST /integration/v1/oauth2/token

Create access token

Create access token

operationId Create access token

Request body

Content-Type: application/json

Field Type Required Description
client_id string (uuid) required Client id
client_secret string required Client secret
grant_type string optional Grant type
code string optional Authorization code to get access token to access to OAuth resources.

Responses

200 OAuth access data

application/json body

Field Type Required Description
access_token string required OAuth access token
refresh_token string required OAuth refresh token
access_token_lifetime integer required Access token lifetime in ms
refresh_token_lifetime integer required Refresh token lifetime in ms
access_token_type string required Access token type

412 Invalid parameters

500 Server error

512 Specification violations